Subject: [Gary] FW:Abolish everything you are indebted for with out sending an other cent

From: "fernanda spencer" <[email-masked]>
Date: Fri, 28 Jul 2006 11:38:27 +0400

"WOW do you have a happy customer here. As you know I availed myself of
your services to totally Wipe out all of my 53,000 dollars in credit card
balances. I was able to terminate all payments at once without using
insolvency, counseling, or bank counseling. 

Now, I'M back in the driver’s seat and ALL of my high-interest obligations,
fines, and fees are gone Legally and justly For good.

You claim to be the number one in the industry I totaly agree I will be
mentioning all of my family and friends to call you. They would be insane
not to get in touch with you immediately.

I can not thank you enough,, you have given me a new lease on life". 
Johnn C. in TX

C A L L
314-414--4 0 0 1
Thorough information or to bring to a close receiving or to get our mailng
address

I--I--ah--beg pardon! exclaimed the astounded master of ceremonies.What
name, please? Oh, never mind my name, replied Rob, and pushing the gentleman
aside he entered the audience chamber of the great king
King Edward was engaged in earnest consultation with one of his ministers,
and after a look of surprise in Rob's direction and a grave bow he bestowed
no further attention upon the intruderb07